@charset "utf-8";
/* CSS Document */
* {
	margin:0px;
	padding:0px;
}
header {
	background-image: url("../img/banner.jpg");
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	height: 95vh;
	width: 100vw;
	margin: 0px;
	padding: 0px;
}
h1 {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
}
h2 {
	margin: 15px;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 45px;
	color: goldenrod !important;
}
h3 {
	font-size: 30px;
}
.grid-2 {
    display: grid;
    color: white;
    grid-template-columns: 1fr 1fr;
    border-top: 1px red solid;
    padding-left: 25px;
}

.content {
	width: 100%;
}
.cristal {
	border: rgba(255, 255, 255, 0.5) solid;
	box-shadow: goldenrod 1px 1px 6px;
	backdrop-filter:blur(3px);
}
section {
	background:rgba(47, 79, 79, 0.3);
	padding:27px;
	color:white;
	box-shadow:0 5px 5px 3px rgba(0, 0, 0, 0.25);
	margin: 0px auto;
	width: 85%;
}
section h2{
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	font-size: 27px;
	color:whitesmoke;
	text-shadow: #fff 0px 0px 2px;
	margin: 18px;
}
section h3 {
	font-size: 24px;
	color:gold;
	margin-left: 20px;
}
article {
	background:rgba(47, 79, 79, 0.5);
	border-radius: 9px;
	padding:20px;
	color:white;
	box-shadow:0 5px 5px 3px rgba(0, 0, 0, 0.25);
	margin: 0px auto;
	margin-top: 27px;
	width: 85%;
} 
article h2 {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	color:#fff;
}
article h3 {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 27px;
	margin: 6px;
	margin-bottom: 12px;
}
article h4 {
	font-size: 21px;
	margin: 18px;
}
article img {
	border-radius: 9px;
}
article div {
	padding: 9px;
	height: 200px;
}
article p {
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	text-align: justify;
	font-size: 17px;
	line-height: 25px;
	margin-left: 25px;
	width: 85%;
}
article a {
	font-size: 18px;
	color:lightblue;
	margin-left: 18px;
	
	}
article h2, article p, article hr {
	margin-bottom: 20px;
}
.width330{
	width: 450px;
}
.flex {
	display: flex;
	flex-direction: column;
	-ms-flex-align: center;
}
.grid {
	display: grid;
	justify-content: center;
	align-items: center;
	align-content: center;
	grid-column-gap: 9px;
}
.left {
	float: left;
	clear: both;
	margin: 20px;
}
.clear {
	float: none;
	clear: none;
}
body {
	background:#000;
	}


html{
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

footer {
	background: black;
	color: whitesmoke;
	font-size: 14px;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	margin: 0px;
	width: 100%;
	padding: 18px;
}
